Bug 812343 - [abrt] kernel: [183059.150060] irq 18: nobody cared (try booting with the "irqpoll" option)
[abrt] kernel: [183059.150060] irq 18: nobody cared (try booting with the "ir...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:d9760d9a74582cea2d4ea5b642b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 09:01 EDT by Paul
Modified: 2012-07-12 11:46 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-12 11:46:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul 2012-04-13 09:01:41 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.7-1.fc16.i686.PAE root=/dev/mapper/VolGroup-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=VolGroup/lv_swap KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=VolGroup/lv_root rd.luks=0 LANG=en_US.UTF-8
kernel:         3.2.7-1.fc16.i686.PAE
reason:         [183059.150060] irq 18: nobody cared (try booting with the "irqpoll" option)
time:           Thu 12 Apr 2012 05:01:35 PM MDT

backtrace:
:[183059.150060] irq 18: nobody cared (try booting with the "irqpoll" option)
:[183059.150073] Pid: 0, comm: swapper/0 Not tainted 3.2.7-1.fc16.i686.PAE #1
:[183059.150079] Call Trace:
:[183059.150094]  [<c09334b8>] ? printk+0x2d/0x2f
:[183059.150105]  [<c04c3349>] __report_bad_irq+0x29/0xd0
:[183059.150114]  [<c04c35ae>] note_interrupt+0x11e/0x1d0
:[183059.150122]  [<c04c3dc0>] ? unmask_irq+0x30/0x30
:[183059.150130]  [<c04c3dc0>] ? unmask_irq+0x30/0x30
:[183059.150138]  [<c04c13ee>] handle_irq_event_percpu+0x9e/0x200
:[183059.150147]  [<c093d604>] ? nmi_stack_correct+0x2f/0x34
:[183059.150155]  [<c04c007b>] ? kdb_stub+0x31b/0x3c0
:[183059.150163]  [<c04c3dc0>] ? unmask_irq+0x30/0x30
:[183059.150170]  [<c04c1582>] handle_irq_event+0x32/0x60
:[183059.150178]  [<c04c3dc0>] ? unmask_irq+0x30/0x30
:[183059.150186]  [<c04c3e07>] handle_fasteoi_irq+0x47/0xb0
:[183059.150191]  <IRQ>  [<c0413e72>] ? do_IRQ+0x42/0xc0
:[183059.150206]  [<c0943ef0>] ? common_interrupt+0x30/0x38
:[183059.150216]  [<c046007b>] ? disable_nonboot_cpus+0xcb/0x100
:[183059.150225]  [<c06acdfa>] ? intel_idle+0xda/0x140
:[183059.150235]  [<c081498d>] ? cpuidle_idle_call+0xad/0x250
:[183059.150243]  [<c041147c>] ? cpu_idle+0x9c/0xe0
:[183059.150252]  [<c091b845>] ? rest_init+0x5d/0x68
:[183059.150261]  [<c0bc679d>] ? start_kernel+0x357/0x35d
:[183059.150268]  [<c0bc61d7>] ? loglevel+0x2b/0x2b
:[183059.150276]  [<c0bc60ba>] ? i386_start_kernel+0xa9/0xaf
:[183059.150280] handlers:
:[183059.150287] [<c078e850>] usb_hcd_irq
:[183059.150292] Disabling IRQ #18
:[183059.815677] cfg80211: World regulatory domain updated:
:[183059.815686] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
:[183059.815694] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
:[183059.815701] cfg80211:   (2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
:[183059.815708] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
:[183059.815715] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
:[183059.815722] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
:[183059.815751] cfg80211: Calling CRDA for country: US
:[183059.827600] cfg80211: Regulatory domain changed to country: US
:[183059.827609] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
:[183059.827617] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2700 mBm)
:[183059.827624] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 1700 mBm)
:[183059.827631] cfg80211:   (5250000 KHz - 5330000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
:[183059.827638] cfg80211:   (5490000 KHz - 5600000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
:[183059.827644] cfg80211:   (5650000 KHz - 5710000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
:[183059.827651] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 3000 mBm)

smolt_data:
:
:
:General
:=================================
:UUID: 952fcd0d-2069-47e0-a7cb-86da4a5f0e1c
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3192.46
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 992
:System Swap: 2015
:Vendor: Acer
:System: Aspire one V1.06
:Form factor: Other
:Kernel: 3.2.7-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10169:4133:559) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10158:4133:559) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4133:559) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4133:559) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4133:559) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(5772:28:4187:57357) pci, ath5k, ETHERNET, AR242x / AR542x Wireless Network Adapter (PCI-Express)
:(32902:10200:4133:559) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4133:559) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10196:4133:559) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4133:559) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4133:559) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(6505:4194:4133:559) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10181:4133:559) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:10185:4133:559) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4133:559) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:4133:559) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:4133:559) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4133:559) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4133:559) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 11342259 10686899 3276800 3106796 3106796
:/dev/sda2 /boot ext4 1024 1024 508745 412248 386648 128016 127787 127787
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 35038703 33855372 32101056 8773632 8736523 8736523
:
Comment 1 Josh Boyer 2012-04-13 10:32:43 EDT
(In reply to comment #0)
> libreport version: 2.0.8
> abrt_version:   2.0.7
> cmdline:        BOOT_IMAGE=/vmlinuz-3.2.7-1.fc16.i686.PAE
> root=/dev/mapper/VolGroup-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=VolGroup/lv_swap
> KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=VolGroup/lv_root
> rd.luks=0 LANG=en_US.UTF-8
> kernel:         3.2.7-1.fc16.i686.PAE
> reason:         [183059.150060] irq 18: nobody cared (try booting with the
> "irqpoll" option)
> time:           Thu 12 Apr 2012 05:01:35 PM MDT
> 
> backtrace:
> :[183059.150060] irq 18: nobody cared (try booting with the "irqpoll" option)
> :[183059.150073] Pid: 0, comm: swapper/0 Not tainted 3.2.7-1.fc16.i686.PAE #1

3.2.7 is fairly old at this point.  Does this still happen with 3.3.1 or newer?
Comment 2 Dave Jones 2012-07-12 11:46:09 EDT
If you can still reproduce this in 3.4, please reopen. We believe this should be fixed with the current updates.

Note You need to log in before you can comment on or make changes to this bug.